Nik01196.jpg=Lima Cathedral and San Francisco Convent and Catecombs
S70119.jpg=Lima - Casa Republica Hotel
S7011914.jpg=Lima - Plaza de Armas
S70119Pan13.JPG=Lima - waterfront walk from Casa Republica Hotel.
Nik0119Pan04.JPG=Lima - waterfront walk from Casa Republica Hotel
S70119Pan14.JPG=Lima - archaelogical historic site Huaca Pucllana
Nik01195.jpg=Lima next day - City tour. Hotel where the Pisco Sour was claimed to be invented
S7011923.jpg=Lima - Plaza de Armas
S7011921.jpg=Lima - Plaza de Armas
S701193.jpg=Lima - waterfront walk from Casa Republica Hotel
S701192.jpg=Lima - Casa Republica Hotel
S7011915.jpg=Lima - Plaza de Armas
20180119_060215.jpg=Lima next day - City tour
S7011924.jpg=Lima city centre waterfront reclamation
S70119Pan06.JPG=Lima - Casa Republica Hotel
S7011920.jpg=Lima Cathedral and San Francisco Convent and Catecombs
Nik0119Pan03.JPG=Lima - waterfront walk from Casa Republica Hotel
Nik01193.jpg=Lima - waterfront walk from Casa Republica Hotel.
S7011916.jpg=Lima Cathedral and San Francisco Convent and Catecombs
S70119Pan11.JPG=Lima - waterfront walk from Casa Republica Hotel.
S701195.jpg=Lima - waterfront walk from Casa Republica Hotel
S7011910.jpg=Lima - waterfront walk from Casa Republica Hotel.
Nik0119Pan06.JPG=Lima - Plaza de Armas
20180119_075318.jpg=Lima city centre
20180119_221023.jpg=Lima city centre traffic jam because of the Pope's visit
S7011917.jpg=Lima Cathedral and San Francisco Convent and Catecombs
S7011918.jpg=Lima Cathedral and San Francisco Convent and Catecombs
Nik01194.jpg=Lima - archaelogical historic site Huaca Pucllana
Nik0119Pan10.JPG=Lima - Plaza de Armas
S70119Pan08.JPG=Lima - waterfront walk from Casa Republica Hotel
Nik0119Pan05.JPG=Lima - archaelogical historic site Huaca Pucllana
S701194.jpg=Lima - waterfront walk from Casa Republica Hotel
S7011922.jpg=Lima Cathedral and San Francisco Convent and Catecombs
S701198.jpg=Lima - waterfront walk from Casa Republica Hotel. Art gallery
S7011927.jpg=Lima city centre traffic jam because of the Pope's visit
Nik0119.jpg=Lima - waterfront walk from Casa Republica Hotel. Black Vultures
S7011919.jpg=Lima - Plaza de Armas
S701197.jpg=Lima - waterfront walk from Casa Republica Hotel. Condor statues
S70119Pan10.JPG=Lima - waterfront walk from Casa Republica Hotel.
Nik0119Pan08.JPG=Lima - Plaza de Armas
S701196.jpg=Lima - waterfront walk from Casa Republica Hotel
20180119_032446.jpg=Lima - waterfront walk from Casa Republica Hotel.
S7011911.jpg=Lima next day - City tour
S70119Pan19.JPG=Lima - Plaza de Armas
20180119_061900.jpg=Lima - Plaza de Armas
Collages.jpg=Lima - waterfront walk from Casa Republica Hotel. Black Vultures
S7011925.jpg=Isolinas for dinner
S7011912.jpg=Lima next day - City tour
S701191.jpg=Lima - Casa Republica Hotel
Nik0119Pan02.JPG=Lima - waterfront walk from Casa Republica Hotel
Nik01197.jpg=Lima - Plaza de Armas, water cannon in preparation for the visit by Pope Francis
Nik0119Pan01.JPG=Lima - waterfront walk from Casa Republica Hotel
S701199.jpg=Lima - waterfront walk from Casa Republica Hotel.
Nik0119Pan09.JPG=Lima - Plaza de Armas
S7011913.jpg=Lima - waterfront walk from Casa Republica Hotel.
S7011926.jpg=Isolinas for dinner
